Colony Scout - Task #1856

Sonar on ARM
10/23/2011 02:51 AM - Priyanka Deo

Status: Assigned Start date:
Priority: Normal Due date:
Assignee: Prasanth Somasundar % Done:
Category: oS Estimated time:
Target version:

10/23/2011

0%
0.00 hour

Description

Receive sonar position and range from AVR, convert to inches & cm, publish to topic

Might become super easy with AVR_Bridge/ROSSERIAL

History

#1 - 10/23/2011 03:13 AM - Priyanka Deo
- Category set to OS

#2 - 10/26/2011 06:00 PM - Priyanka Deo

- Assignee set to Jeff Cooper

#3 - 10/26/2011 06:11 PM - Ben Wasserman

- Assignee changed from Jeff Cooper to Prasanth Somasundar

03/13/2024
